Subject: Success
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 May 2000 02:25:00 -0700 (PDT)

I heard a great report the other day from David Hill that you guys made it 
through the Oriskany without any interesting pyrotechnics!  What a 
disappointment that must have been for Karol Lynn and CNG!  Sounds like a 
pretty boring operation up there, otherwise I might be tempted to drop by and 
see the show.  Also heard that the knuckleheads from Bath got thrown out of 
court on their antitrust suit.  Shit, all you needed to do all along was get 
rid of me and things started falling into place!!!

Best wishes for continued success--and Siguaw, stay the hell out of trouble!  
AMFDJF